* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  outline: none;
}
a {
  text-decoration: none;
}
a:visited {
  text-decoration: none;
}
.row {
  display: flex;
}
.row--center {
  display: flex;
  justify-content: center;
  text-align: center;
}
.row--block {
  display: block;
}
.cell {
  padding: 0;
}
.cell--2 {
  width: calc(8.33% * 2);
}
.cell--3 {
  width: calc(8.33% * 3);
}
.cell--4 {
  width: calc(8.33% * 4);
}
.cell--5 {
  width: calc(8.33% * 5);
}
.cell--6 {
  width: 50%;
}
.cell--7 {
  width: calc(8.33% * 7);
}
.cell--8 {
  width: calc(8.33% * 8);
}
.cell--9 {
  width: calc(8.33% * 9);
}
.cell--10 {
  width: calc(8.33% * 10);
}
.cell--11 {
  width: calc(8.33% * 11);
}
.cell--12 {
  width: 100%;
}
.cell--padding {
  padding-top: 15px;
  padding-bottom: 15px;
}
.cell--padding-left {
  padding-left: 30px;
}
.cell--bg_turquoise {
  background-color: #00c8c8;
}
.cell--center {
  text-align: center;
}
.cell--left {
  text-align: left;
}
.cell-right {
  text-align: right;
}
.text {
  font-family: "Roboto", sans-serif;
  font-size: 15px;
}
.caption {
  font-family: "Montserrat", sans-serif;
  font-size: 13px;
  transition: 0.3s;
}
.caption--color_white {
  color: white;
}
.caption--color_gray {
  color: #707070;
}
.caption--color_black {
  color: #222222;
}
.caption--color_turquoise {
  color: #00c8c8;
}
.caption--hover:hover {
  color: #00c8c8;
  transition: 0.3s;
}
.caption--bold {
  font-weight: 700;
}
.caption--uppercase {
  text-transform: uppercase;
}
.caption--regular {
  font-weight: 400;
}
.caption--light {
  font-weight: 300;
}
.caption--size_small {
  font-size: 18px;
}
.caption--size_large {
  font-size: 40px;
}
.caption--size_regular {
  font-size: 30px;
}
.caption_turq_hov:hover {
  color: #00c8c8;
}
.caption--through {
  text-decoration: line-through;
}
h1,
h2,
h3,
h4 {
  font-family: "Montserrat", sans-serif;
}
.container {
  width: 100%;
  max-width: 1170px;
  margin: 0 auto;
}
.section {
  margin: 0;
}
.section--bg_gray {
  background-color: #333333;
}
.section--bg_turquoise {
  background-color: #00c8c8;
}
.section--bg_photo {
  width: 100%;
  height: 100%;
  background: url(img/intro.png) center no-repeat;
  background-size: cover;
}
.section--offset_top_small {
  padding-top: 50px;
}
.section--offset_bot_small {
  padding-bottom: 50px;
}
.section--offset_top {
  padding-top: 170px;
}
.section--offset_bot {
  padding-bottom: 170px;
}
.section--offset_bot_reg {
  padding-bottom: 95px;
}
.button {
  background-color: white;
  padding: 10px;
  border: 2px solid #222222;
  transition: 0.2s;
  cursor: pointer;
}
.inp {
  border: 1px solid #e7e7e7;
  margin-top: 30px;
  height: 40px;
  width: auto;
}
.button--bg_turquoise {
  background-color: #00c8c8;
  border: 0;
  margin-top: 30px;
}
.button--hover:hover {
  color: white;
  background-color: #222222;
  transition: 0.2s;
}
.lookbook {
  background-color: white;
}
.clicked--lookbook {
  background-color: #00c8c8;
}
.menu > ul > li {
  padding-bottom: 10px;
  padding-top: 10px;
}
.menu li ul {
  position: absolute;
  display: none;
  list-style-type: none;
  background-color: white;
  padding: 40px;
}
.menu li:hover > ul {
  display: block;
}
.casuals {
  padding-right: 100px;
}
.casuals .caption {
  padding-bottom: 10px;
}
.formals .caption {
  padding-bottom: 10px;
}
.advertising {
  padding: 50px;
  background-color: #222222;
}
.wrap_mini {
  padding-top: 10px;
  padding-bottom: 10px;
}
.wrap {
  padding-bottom: 30px;
}
.wrap_x2 {
  padding-bottom: 45px;
}
sup {
  font-size: 20px;
}
.soc {
  font-size: 45px !important;
  color: white;
  transition: 0.3s;
}
.cart {
  color: white;
  padding-left: 20px;
  padding-right: 20px;
}
.ang {
  color: white;
  padding-left: 10px;
}
.star {
  cursor: pointer;
}
.star.active {
  color: orange;
}
.tabs {
  width: 100%;
}
.tab-header__item {
  padding: 15px 40px;
  cursor: pointer;
}
.tab-header__item.active {
  position: relative;
  top: 1px;
  background-color: #222222;
  color: white;
}
.tab-content {
  list-style: none;
}
.tab-content__item {
  display: none;
  padding: 20px;
}
.tab-content__item.active {
  display: block;
}
.arrow {
  z-index: 150;
  opacity: 0.7;
  position: absolute;
  border: 0px;
}
.arrow:hover {
  background-color: #00c8c8;
  color: white;
  padding-left: 10px;
  padding-right: 10px;
}
.prev {
  margin-top: 50%;
}
.next {
  margin-top: -75%;
  left: 94%;
}
form {
  padding-top: 50px;
}
@media screen and (min-width: 992px) {
  .row--lg {
    display: flex;
  }
  .row--between_lg {
    display: flex;
    justify-content: space-between;
  }
  .row--center_lg {
    display: flex;
    justify-content: center;
  }
  .row--start_lg {
    justify-content: flex-start;
  }
  .row--end_lg {
    justify-content: flex-end;
  }
  .row--item_lg {
    align-items: center;
  }
  .cell_lg {
    padding: 0;
  }
  .cell--2_lg {
    width: calc(8.33% * 2);
  }
  .cell--3_lg {
    width: calc(8.33% * 3);
  }
  .cell--4_lg {
    width: calc(8.33% * 4);
  }
  .cell--5_lg {
    width: calc(8.33% * 5);
  }
  .cell--6_lg {
    width: 50%;
  }
  .cell--7_lg {
    width: calc(8.33% * 7);
  }
  .cell--8_lg {
    width: calc(8.33% * 8);
  }
  .cell--9_lg {
    width: calc(8.33% * 9);
  }
  .cell--10_lg {
    width: calc(8.33% * 10);
  }
  .cell--11_lg {
    width: calc(8.33% * 11);
  }
  .cell--12_lg {
    width: 100%;
  }
  .cell--center_lg {
    text-align: center;
  }
  .cell--right_lg {
    text-align: start;
  }
  .cell--left_lg {
    text-align: start;
  }
  .cell--padding-left-lg {
    padding-left: 30px;
  }
  .container--custom {
    width: 100%;
    padding-left: 135px;
    padding-right: 135px;
  }
  .nav_ul,
  .nav_ul_li {
    list-style-type: none;
    padding-left: 35px;
  }
  li {
    color: #707070;
  }
  .soc {
    color: white;
    font-size: 45px !important;
    transition: 0.3s;
  }
  .soc:hover {
    color: #222222;
    transition: 0.3s;
  }
  .soc1 {
    color: #707070;
    font-size: 13px;
    padding-left: 5px;
    transition: 0.3s;
  }
  .soc1:hover {
    color: #00c8c8;
    transition: 0.3s;
  }
  .cart {
    color: white;
    padding-left: 20px;
    padding-right: 20px;
  }
  .arrow {
    z-index: 150;
    opacity: 0.7;
    position: absolute;
    border: 0px;
    font-size: 40px;
  }
  .arrow:hover {
    background-color: #00c8c8;
    color: white;
    padding-left: 10px;
    padding-right: 10px;
  }
  .prev {
    margin-top: 50%;
  }
  .next {
    margin-top: -75%;
    left: 94%;
  }
  .qty {
    padding: 10px;
  }
  a:visited {
    color:gray;
    text-decoration: none;
  }
}
